body {
    margin: 0 auto;
    font-family: 'Lato', sans-serif;
    background: #dee7e7;
}

.sec1 {
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.navbar1 {
    margin: 0 auto;
    padding: 1% 3%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background: rgba(255, 255, 255, 0.4);
}

.navlogo1 {
    width: 25%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.navlogoimg1 {
    width: 16%;
}

.navlogoimg1 img {
    width: 100%;
}

.navlogotext1 {
    width: 80%;
    display: flex;
    flex-direction: column;
}

.navlogotext1 h1 {
    color: #2c4063;
    font-size: 1.5vw;
    text-align: left;
    font-weight: 600;
    width: 100%;
    line-height: 140%;
    margin: 0;
}

.navlogotext1 h2 {
    color: #2c4063;
    font-size: 1vw;
    text-align: left;
    font-weight: 500;
    width: 100%;
    line-height: 140%;
    margin: 0;
}

.navlinks1 {
    width: 45%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.navlinks1 a {
    text-align: center;
    color: #2d7589;
    font-size: 1.2vw;
    font-weight: 500;
    margin: 0;
}

.navlinks1 h1 {
    text-align: center;
    color: #2c4063;
    font-size: 1.2vw;
    font-weight: 500;
    margin: 0;
}

.bar1 {
    width: 2px;
    background: #2d7589;
    height: 30px;
}

.sec2 {
    width: 95%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin: auto;
    padding-top: 1%;
    align-items: center;
}

.sec2text {
    width: 48%;
    padding-right: 0;
}

.sec2 h2 {
    font-size: 1.9vw;
    font-weight: 700;
    text-align: left;
    color: #2c4063;
    margin-bottom: 0;
    margin-top: 0;
    font-family: 'Comfortaa', cursive;
}

.sec2 h1 {
    font-size: 4vw;
    font-weight: 900;
    text-align: left;
    color: #2c4063;
    margin-top: 0;
    line-height: 120%;
    font-family: 'Comfortaa', cursive;
    margin-bottom: 0%;
}

.sec2 h4 {
    font-size: 1.8vw;
    color: #2d758c;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 4%;
    letter-spacing: 2px;
}

.sec2 h3 {
    font-size: 1.4vw;
    font-weight: 600;
    text-align: left;
    color: #2c4063;
    margin-bottom: 3%;
    margin-top: 0;
    line-height: 200%;
    width: 85%;
    font-family: 'Quicksand', sans-serif;
}

.sec2 a {
    font-size: 1.8vw;
    color: #ffffff;
    background: #d08d8d;
    padding: 2% 6%;
    border-radius: 15px;
    text-decoration: none;
}

.sec2 a:hover {
    background: rgba(255, 255, 255, 0.5);
    color: #d08d8d;
    transition: 0.2s;
}

.sec2img {
    width: 40%;
}

.sec2img img {
    width: 100%;
}

.button1 {
    width: 20%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.button1 a {
    width: 100%;
    margin: auto;
    text-align: center;
    background: #7d97a0;
    padding: 3% 5%;
    color: #ffffff;
    text-decoration: none;
    border-radius: 10px;
    font-weight: 500;
    border: 1px solid #7d97a0;
    font-size: 1.1vw;
}

.button1 a:hover {
    color: #7d97a0;
    background: rgba(255, 255, 255, 0.5);
    transition: 0.2s;
}

.but1 {
    visibility: visible;
}

.but2 {
    display: none;
}

.trailer {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100;
    background: rgba(0, 0, 0, 0.9);
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
    opacity: 0;
}

.trailer.active {
    visibility: visible;
    opacity: 1;
}

.trailer video {
    position: relative;
    max-width: 900px;
    outline: none;
}

.close {
    position: absolute;
    top: 30px;
    right: 30px;
    cursor: pointer;
    max-width: 35px;
}

.footerlinks {
    width: 95%;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 1%;
    margin-top: 2%;
}

.footlink1 {
    width: 20%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.footlink1img {
    width: 15%;
}

.footlink1img img {
    width: 100%;
}

.footlink1 h1 {
    font-size: 1.1vw;
    font-weight: 400;
    color: #2d758c;
    text-align: left;
    width: 80%;
}

.footlink2 {
    width: 19%;
}

.footlink2 a {
    font-size: 1.1vw;
    font-weight: 400;
    color: #2d758c;
    text-align: right;
}

@media (max-width: 991px) {
    .button1 {
        width: 15%;
    }

    .button1 a {
        font-size: 1.5vw;
        margin: 2% auto;
        padding-left: 25%;
        padding-top: 3%;
        padding-bottom: 3%;
    }

    .but1 {
        display: none;
    }

    .but2 {
        display: inherit;
    }

    .trailer video {
        max-width: 90%;
    }
    
    .navbar1 {
        padding: 3%;
    }

    .navlogotext1 h1 {
        font-size: 1.8vw;
    }

    .navlogotext1 h1 {
        font-size: 1.8vw;
    }

    .navlogotext1 h2 {
        font-size: 1.2vw;
    }

    .navlinks1 {
        width: 53%;
    }

    .navlinks1 a {
        font-size: 1.4vw;
    }

    .navlinks1 h1 {
        font-size: 1.4vw;
    }

    .bar1 {
        width: 1px;
    }

    .sec2 {
        flex-direction: column;
        padding-top: 8%;
    }

    .sec2text {
        width: 80%;
        text-align: center
    }

    .sec2text h2 {
        text-align: center;
        font-size: 3vw;
    }

    .sec2text h1 {
        text-align: center;
        font-size: 6vw;
    }

    .sec2text h3 {
        text-align: center;
        margin: auto;
        width: 85%;
        font-size: 2vw;
    }

    .sec2text h4 {
        text-align: center;
        font-size: 2vw;
        font-weight: 600;
    }
    
    .sec2 a {
        font-size: 2.2vw;
        font-weight: 500;
    }

    .sec2img {
        width: 75%;
        margin-top: 5%;
    }
    
    .footlink1 {
        width: 30%;
    }
    
    .footlink1 h1 {
        font-size: 1.6vw;
    }
    
    .footlink2 {
        width: 26%;
    }
    
    .footlink2 a {
        font-size: 1.6vw;
    }
}














































*
